cpg_callbacks_t Struct Reference
Cpg_corosync

The cpg_callbacks_t struct. More...

`#include <cpg.h>`

Collaboration diagram for cpg_callbacks_t:
[legend]

## Data Fields

cpg_deliver_fn_t | cpg_deliver_fn
cpg_confchg_fn_t | cpg_confchg_fn

## Detailed Description

The cpg_callbacks_t struct.

Definition at line 181 of file cpg.h.

## Field Documentation

## cpg_confchg_fn

cpg_confchg_fn_t cpg_callbacks_t::cpg_confchg_fn

Definition at line 183 of file cpg.h.

Referenced by cpg_initialize().

## cpg_deliver_fn

cpg_deliver_fn_t cpg_callbacks_t::cpg_deliver_fn

Definition at line 182 of file cpg.h.

Referenced by cpg_initialize().

The documentation for this struct was generated from the following file:

- cpg.h